MENU

医中誌からのお知らせ

「OpenSSLの脆弱性に関する注意喚起」について

2014年4月17日更新

2014年4月8日に一般社団法人JPCERTコーディネーションセンターより「OpenSSLの脆弱性に関する注意喚起」が報告されていますが、医中誌Webのシステムにおいて該当のバージョンのOpenSSLは使用しておらず、今回の脆弱性について影響はありませんので、安心してご利用頂けます。

詳細は以下のページをご参照ください。
「OpenSSLの脆弱性に関する注意喚起」